get
https://public-api.apptweak.com/api/public/integrations/accounts/ios/reports/channels
Upcoming changes — January 19, 2027
Following our recent Public API pricing update, this endpoint's request limits will change:
- Date range: Each request can cover a maximum of one year.
- Apps: The
appsparameter will be required and must contain between 1 and 10 apps.Please update your requests before January 19. Split larger requests into multiple calls.
The integrations reports endpoints allow you to fetch different reports related to your integrations in AppTweak with a breakdown by acquisition channel.
Price
| Data | Credits | Per |
|---|---|---|
| Acquisition channel report | 1 | request |
The response for the request will be a JSON which contains all the info related to the selected property, grouped by app id, country code and device, without pagination.
401Unauthorized. Unknown or missing API token.
403Forbidden. Returned when there are not enough credits to perform the request, when one of the requested apps is not owned by the connected account, or when the requested resource does not belong to the requester's account.
422Validation error. Returned when a parameter is invalid.